Critical Severity

Security Bulletin: Apache-Log4j (Publicly disclosed vulnerability)

Share this post:

There is a vulnerability in Apache-Log4j that impacts IBM Tivoli Application Dependency Discovery Manager (TADDM).

Affected product(s) and affected version(s):

IBM Tivoli Application Dependency Discovery Manager – 7.2.2 Marked as Invalid

Affected Product(s)                                    Version(s)             
IBM Tivoli Application Dependency Discovery Manager 7.3.0.0 – 7.3.0.7

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6258207

More stories

Security Bulletin: Multiple Vulnerabilities in Jackson Core affect IBM Maximo Asset Management

Oct 15, 2020 8:00 pm EDT | Critical Severity

Multiple Vulnerabilities in Jackson Core affect IBM Maximo Asset Management ...read more


Security Bulletin: IBM Maximo Asset Management is vulnerable to Authentication Bypass (CVE-2020-4493)

Oct 15, 2020 8:00 pm EDT | Critical Severity

IBM Maximo Asset Management is vulnerable to Authentication Bypass. ...read more


Security Bulletin: Vulnerabilities in Apache ActiveMQ affect IBM Operations Analytics Predictive Insights (CVE-2020-11998, CVE-2020-13920)

Oct 15, 2020 8:00 pm EDT | Critical Severity

Apache ActiveMQ is used by IBM Operations Analytics Predictive Insights. IBM Operations Analytics Predictive Insights has addressed the applicable CVEs. ...read more